export const appendKeysToFormData = (
  formData: FormData,
  values: any,
  keysToExclude: string[],
) => {
  Object.keys(values)
    .filter((key) => !keysToExclude.includes(key))
    .forEach((key) => {
      if (values[key] !== null && values[key] !== undefined) {
        formData.append(key, values[key]);
      }
    });
};
